.mat-card:not([class*=mat-elevation-z]) {
  box-shadow: 0;
}

body {
  overflow-y: hidden
}

.gallery {
  float: left;
  min-width: 200px;
  height: 110px;
  margin-left: 15px;
  margin-right: -0.8px;
  margin-bottom: 30px;
  color: #0c0c0c;
  background-color: white;
  padding: 1.5rem 2rem 2rem 2rem;
  font-weight: 900;
  cursor: pointer;
  transition: .4s ease-out;
}

.gallery:hover {
  background-color: #FFF;
}

.no-target:hover {
  background: #DDD;
  transition: .4s ease-out;
}

.targets {
  position: relative;
  height: 90px;
  bottom: 0;
  background: #FFF;
  opacity: 0;
  transition: .2s ease-out;
}

.targets:hover {
  opacity: 1;
}

.gallery-box {
  position: absolute;
  width: inherit;
  transition: .2s ease-out;
}

.gallery-box:hover+.targets {
  opacity: 1;
}

.gallery img {
  height: 15px;
}

.stat_count {
  font-size: 28px;
  font-weight: 900;
}

.stat_text {
  color: #bd0711;
  font-weight: 900;
  font-size: 12px;
}

/* div.gallery {
 border: 1px solid #ccc;
 float: left;
 width: 150px;
 margin-top: 16px; 
 margin-bottom: 10px;
 margin-left: 50px;
 margin-right: -0.8px;
 
 
} */

/*div.gallery img {

  width: 165px;
}*/

.icon-img {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: table;
  vertical-align: middle;
  padding-top: 18px;
}

div.desc {
  padding: 15px;
  text-align: center;
}

.stat_box {
  border-right: 2px solid #000000;
}

.ed {
  padding-left: 5px;
  padding-top: 16px;
}

.ed .text-right {
  margin: 20px 0px 10px;
}

.ed p {
  margin: 0 0 10px;
  white-space: nowrap;
  overflow: hidden;
}

.example-card {
  max-width: 200px;
}

.order {
  background-color: #221c48;
  color: #FFF;
}

.vehicle1 {
  padding: 10px;
  background-color: #3cba54;
  height: 110px;
  color: #FFF;
  font-weight: 600;
}

.vehicle2 {
  padding: 10px;
  background-color: #ee0a19;
  height: 110px;
  color: #FFF;
  font-weight: 600;
}

.vehicle3 {
  background-color: #221c48;
  padding: 10px 10px 15px 10px;
  color: #FFF;
  font-weight: 600;
  height: 110px;
  width: 100%;
  cursor: pointer;
}

.vehicle3 .progress-percentage {
  width: 0;
  padding-left: 20px;
}

.vehicle3 .targets {
  background: #221c48;
}

.vehicle3 .targets h4 {
  color: white;
  margin: .5rem auto;
}

.vehicle3 h1 {
  padding-right: 50px;
}

.incdec {
  font-size: 10px;
  color: #919191
}

.incdec img {
  height: 8px;
}

.red {
  color: red;
  background: transparent;
  font-size: 12px;
}

.green {
  color: green;
  background: transparent;
  font-size: 12px;
}

.current {
  position: absolute;
  color: #000;
  font-weight: 100;
  line-height: 1;
  top: 50%;
  bottom: auto;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  font-size: 35.7143px;
}

.progress-percentage-wrapper {
  position: relative;
  font-size: 2rem;
}

.progress-percentage-wrapper span {
  font-size: .9rem;
  position: absolute;
  width: 100%;
  color: #bbb;
  padding-left: 9rem;
  padding-top: 1.5rem;
  text-align: center;
}

.progress-percentage-wrapper h4 {
  color: #444;
  font-weight: bold;
  font-size: 1.2rem;
  margin: .5rem auto;
}

.progress-percentage {
  position: absolute;
  color: #bbb;
  text-align: center;
  width: 50%;
  padding-top: 2.5rem;
}

.progress-percentage span {
  font-size: inherit;
  position: inherit;
  width: inherit;
  color: inherit;
  padding-left: inherit;
  padding-top: inherit;
  text-align: inherit;
}

.model-name {
  font-size: .7rem;
}

.vehicleStats {
  padding: 10px;
  height: auto;
  color: #000;
  font-weight: 600;
  cursor: pointer;
}

.bcw {
  background-color: #FFF;
  border: 15px solid #f3f3f4;
}

.bcw .col-sm-3 {
  margin: 10px auto;
}

.bcw p {
  color: #919191;
}

.br-1 {
  border-right: 1px solid #E1E1E1;
}

.pl-0 {
  padding-left: 0
}

.pr-0 {
  padding-right: 0
}

.form-control {
  border-radius: 4px !important;
  font-size: 14px !important;
  height: auto;
}

.csv-img {
  cursor: pointer;
  height: 2rem;
}